{
    "name": "nwidart/handymansetting",
    "description": "",
    "authors": [
        {
            "name": "Nicolas Widart",
            "email": "n.widart@gmail.com"
        }
    ],
    "extra": {
        "laravel": {
            "providers": [
                "Modules\\HandymanSetting\\Providers\\HandymanSettingServiceProvider"
            ],
            "aliases": {

            }
        }
    },
    "autoload": {
        "psr-4": {
            "Modules\\HandymanSetting\\": ""
        }
    }
}
